@charset "UTF-8";
body {
  font-family: "Ubuntu", sans-serif;
  margin: 0;
}

header {
  background-image: url(../assets/img/hero2.png);
  background-size: cover;
  height: 100vh;
  position: relative;
  overflow: hidden;
}
@media (max-width: 819px) {
  header {
    background-position-x: -264px;
  }
}
header .hamburger {
  position: fixed;
  top: 21px;
  right: 12px;
  font-size: 20px;
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 1024px) {
  header .hamburger {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-right: 16px;
    z-index: 1000;
  }
}
header .navigation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  z-index: 999;
}
header .navigation #logo {
  -webkit-transition: 2s;
  transition: 2s;
  -webkit-filter: brightness();
          filter: brightness();
}
@media (max-width: 1024px) {
  header .navigation .menu {
    position: absolute;
    top: 50px;
    right: -15vw;
    z-index: 999;
    -webkit-transition: 2s ease;
    transition: 2s ease;
  }
}
@media (max-width: 819px) {
  header .navigation .menu {
    position: absolute;
    top: 50px;
    right: -18vw;
    z-index: 999;
    -webkit-transition: 2s ease;
    transition: 2s ease;
  }
}
@media (max-width: 700px) {
  header .navigation .menu {
    position: absolute;
    top: 50px;
    right: -35vw;
    z-index: 999;
    -webkit-transition: 2s ease;
    transition: 2s ease;
  }
}
header .navigation .menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
}
@media (max-width: 1024px) {
  header .navigation .menu ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
header .navigation .menu ul li {
  padding: 5px;
  padding-left: 15px;
  padding-right: 15px;
  margin: 0 10px;
  border-radius: 20px;
}
header .navigation .menu ul li a {
  text-decoration: none;
  color: #989898;
  font-weight: 500;
  cursor: pointer;
}
header .navigation .menu ul .active {
  background-color: rgb(116, 64, 156);
}
header .navigation .menu ul .active a {
  color: white;
}
header .navigation .is-active {
  right: 0;
}
header .hero {
  float: right;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  position: relative;
  z-index: 2;
  width: 50%;
  height: 80%;
  -webkit-transition: 2s;
  transition: 2s;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
header .hero .description {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-right: 50px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
  width: 80%;
}
@media (max-width: 1024px) {
  header .hero .description {
    width: 90%;
    margin-top: 160px;
  }
}
header .hero .description h1 {
  font-size: 50px;
  margin-bottom: 0;
  text-align: right;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 800;
  color: rgb(116, 64, 156);
  line-height: 50px;
}
header .hero .description h1 span {
  color: #ecb325;
}
@media (min-width: 1600px) {
  header .hero .description h1 {
    font-size: 65px;
    line-height: 63px;
  }
}
@media (max-width: 1024px) {
  header .hero .description h1 {
    font-size: 40px;
  }
}
@media (max-width: 500px) {
  header .hero .description h1 {
    font-size: 30px;
    line-height: 30px;
  }
}
header .hero .description p {
  text-align: right;
  color: #838383;
  font-size: 18px;
}
@media (min-width: 1600px) {
  header .hero .description p {
    font-size: 22px;
  }
}
header .hero .description button {
  background-color: #ecb325;
  color: white;
  border: none;
  padding: 10px;
  border-radius: 20px;
}
@media (min-width: 1600px) {
  header .hero .description button {
    font-size: 18px;
  }
}
header .copyright {
  position: absolute;
  left: 10px;
  bottom: 10px;
  z-index: 999;
  color: white;
}
header .copyright h3, header .copyright p {
  margin: 0;
}
@media (max-width: 600px) {
  header .copyright p {
    font-size: 12px;
  }
}
@media (max-width: 600px) {
  header .copyright h3 {
    font-size: 14px;
  }
}
header .social {
  position: absolute;
  right: 10px;
  bottom: 10px;
  z-index: 4;
}
header .social i {
  color: #ecb325;
  font-size: 24px;
}
header .social i:first-child {
  margin-right: 5px;
}
header .social .contrast {
  color: white;
}
header .layer__hero {
  z-index: 1;
  position: absolute;
  top: -34px;
  right: -273px;
  height: 122%;
  width: 65%;
  -webkit-transform: rotate(40deg);
          transform: rotate(40deg);
  background-color: white;
  border-radius: 50px;
  -webkit-box-shadow: -2px 2px 55px -2px rgba(0, 0, 0, 0.11);
          box-shadow: -2px 2px 55px -2px rgba(0, 0, 0, 0.11);
  -webkit-transition: 2s ease;
  transition: 2s ease;
}
@media (min-width: 1600px) {
  header .layer__hero {
    right: -360px;
  }
}
@media (max-width: 1280px) {
  header .layer__hero {
    right: -170px;
    top: -60px;
  }
}
@media (max-width: 1024px) {
  header .layer__hero {
    top: -150px;
    right: -270px;
  }
}
@media (max-width: 1024px) {
  header .layer__hero {
    top: 143px;
    right: -701px;
    height: 122%;
    width: 720px;
    -webkit-transform: rotate(132deg);
            transform: rotate(132deg);
  }
}
@media (max-width: 600px) {
  header .layer__hero {
    top: 51px;
    right: -701px;
    width: 885px;
  }
}
header .layer__hero-active {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  width: 100%;
  height: 100%;
  right: 0;
  top: 0;
  border-radius: 0;
  color: #1c4a8a;
}

.gradient {
  height: 80%;
  width: 100vw;
  position: absolute;
  bottom: 0;
  background: rgb(189, 189, 189);
  background: -webkit-gradient(linear, left bottom, left top, from(rgb(2, 0, 36)), color-stop(0%, rgba(116, 64, 156, 0.288)), color-stop(70%, rgba(116, 64, 156, 0.308)), to(transparent));
  background: linear-gradient(0deg, rgb(2, 0, 36) 0%, rgba(116, 64, 156, 0.288) 0%, rgba(116, 64, 156, 0.308) 70%, transparent 100%);
  background-size: 100% 300%;
}

.courses {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  z-index: 3;
  height: 80%;
  -webkit-transition: 5s ease !important;
  transition: 5s ease !important;
}
.courses .courses__a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.courses .courses__a h3 {
  margin-top: 10px;
  text-decoration: none;
  color: white;
  text-align: center;
  font-weight: 600;
  font-size: 22px;
  margin: 10px 0 0 0;
  cursor: pointer;
}
.courses .card {
  background-color: rgba(255, 255, 255, 0.178);
  padding: 10px;
  margin: 20px auto;
  border-radius: 20px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 80%;
}
@media (max-width: 819px) {
  .courses .card {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.courses .card figure {
  width: 150px;
}
@media (max-width: 600px) {
  .courses .card figure {
    margin: 0;
  }
}
.courses .card figure img {
  width: 100%;
  height: auto;
}
@media (max-width: 600px) {
  .courses .card figure img {
    margin: 0;
    width: 100px;
  }
}
@media (max-width: 600px) {
  .courses .card figure img {
    margin: 0;
    width: 80px;
  }
}
.courses .card h2, .courses .card h3 {
  font-size: 20px;
  color: #ecb325;
}
@media (max-width: 600px) {
  .courses .card h2, .courses .card h3 {
    margin-top: 0;
    font-size: 14px;
  }
}
.courses .card h2 {
  color: white;
}
@media (max-width: 600px) {
  .courses .card h2 {
    margin-top: 0;
    font-size: 18px;
  }
}
.courses .card button, .courses .card a {
  padding: 10px;
  padding-left: 10px;
  padding-right: 10px;
  border-radius: 10px;
  border: none;
  background-color: #ecb325;
  text-decoration: none;
  color: black;
  cursor: pointer;
  font-weight: 600;
}

.results {
  position: relative;
  z-index: 4;
}
.results .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
}
@media (max-width: 1024px) {
  .results .container {
    height: 80vh;
  }
}
.results .content {
  margin-top: -200px;
}
@media (max-width: 1024px) {
  .results .content {
    margin-top: 0;
  }
}
.results h2 {
  font-size: 50px;
  font-weight: 600;
  color: #ecb325;
}
@media (min-width: 1600px) {
  .results h2 {
    font-size: 68px;
  }
}
@media (max-width: 1024px) {
  .results h2 {
    text-align: center;
  }
}
@media (max-width: 600px) {
  .results h2 {
    font-size: 32px;
  }
}
.results figure {
  margin: 0;
}
.results img {
  height: 100%;
}
@media (min-width: 1600px) {
  .results img {
    height: 1000px;
  }
}
@media (max-width: 1024px) {
  .results img {
    display: none;
  }
}
@media (max-width: 600px) {
  .results ul {
    padding: 0;
  }
}
.results ul li {
  list-style: none;
  font-size: 30px;
}
@media (min-width: 1600px) {
  .results ul li {
    font-size: 38px;
  }
}
@media (max-width: 1024px) {
  .results ul li {
    text-align: center;
  }
}
@media (max-width: 600px) {
  .results ul li {
    font-size: 20px;
  }
}

.why {
  position: relative;
  z-index: 4;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 1600px) {
  .why {
    height: 80%;
  }
}
@media (max-width: 1024px) {
  .why {
    height: 80%;
  }
}
.why h2 {
  font-size: 50px;
  text-align: center;
  color: #733F9A;
  margin: 0;
}
@media (max-width: 819px) {
  .why h2 {
    margin-bottom: 40px;
  }
}
@media (max-width: 600px) {
  .why h2 {
    font-size: 24px;
  }
}
.why .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 80%;
}
@media (max-width: 819px) {
  .why .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
  }
}
.why img {
  width: 200px;
}
@media (max-width: 600px) {
  .why img {
    width: 80px;
  }
}
.why .card__why {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 40%;
  min-width: 300px;
}
.why .card__why .content {
  margin-left: 10px;
}
.why .card__why .content h3 {
  font-size: 30px;
  margin-left: 20px;
  margin-bottom: 0;
  color: #565762;
}
@media (max-width: 600px) {
  .why .card__why .content h3 {
    font-size: 16px;
  }
  .why .card__why .content h3 br {
    display: none;
  }
}
.why .card__why .content p {
  padding: 20px;
  background-color: #3F8EFC;
  color: white;
  border-radius: 25px;
  width: 250px;
}
@media (max-width: 600px) {
  .why .card__why .content p {
    font-size: 12px;
    margin-bottom: 0;
  }
}

.us {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 80%;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media (max-width: 819px) {
  .us {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    height: 88%;
  }
}
@media (max-width: 819px) {
  .us {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    height: 80%;
  }
}
.us .card-us {
  width: 300px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: rgba(255, 255, 255, 0.171);
  border-radius: 20px;
  padding: 25px;
  color: white;
}
@media (min-width: 1600px) {
  .us .card-us {
    width: 400px;
  }
}
@media (max-width: 1024px) {
  .us .card-us {
    width: 25%;
  }
  .us .card-us img {
    width: 100px;
  }
}
@media (max-width: 500px) {
  .us .card-us img {
    width: 60px;
  }
}
@media (max-width: 819px) {
  .us .card-us {
    width: 40%;
  }
  .us .card-us h2 {
    margin: 0;
  }
}
@media (max-width: 600px) {
  .us .card-us {
    width: 80%;
  }
}
@media (max-width: 500px) {
  .us .card-us {
    width: 50%;
  }
  .us .card-us h2 {
    font-size: 14px;
  }
}
.us .card-us p {
  text-align: justify;
}
@media (min-width: 1600px) {
  .us .card-us p {
    font-size: 20px;
  }
}
@media (max-width: 600px) {
  .us .card-us p {
    display: none;
  }
}
.us .card-us ul {
  list-style: none;
}
@media (max-width: 600px) {
  .us .card-us ul {
    display: none;
  }
}
@media (min-width: 1600px) {
  .us .card-us ul li {
    font-size: 20px;
  }
}
@media (max-width: 600px) {
  .us .click p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 14px;
  }
}
@media (max-width: 600px) {
  .us .click ul {
    display: list-item;
  }
}
.us .click ul li::before {
  content: "✔";
  color: #ecb325;
  font-size: 12px;
  line-height: 1;
  font-weight: bold;
  display: inline-block;
  width: 20px;
  margin-left: -20px;
}

.contact {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 80%;
  -webkit-transition: 2s;
  transition: 2s;
}
.contact .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 500px) {
  .contact .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.contact .container figure {
  margin-left: -70px;
  width: 400px;
}
.contact .container figure img {
  width: 100%;
}
@media (max-width: 600px) {
  .contact .container figure img {
    display: none;
  }
}
@media (max-width: 500px) {
  .contact .container figure {
    margin: auto;
  }
}
.contact .container .contacts {
  text-align: center;
}

.bienvenida__texto {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 370px;
}

.formulario {
  width: 100% !important;
  background: #f1f1f1;
  padding: 40px 40px;
  border-radius: 10px;
  -webkit-box-shadow: 2px 2px 10px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 2px 2px 10px 5px rgba(0, 0, 0, 0.2);
}
.formulario h2 {
  text-align: center;
  margin-bottom: 10px;
  color: #333;
  font-weight: 600;
}

select, textarea {
  border: none;
  background: none;
  color: gray;
}

textarea {
  width: 100%;
}

.box-input {
  border-bottom: 2px solid #adadad;
  position: relative;
  margin: 20px 0;
}
.box-input input {
  font-size: 16px;
  color: #333;
  border: none;
  width: 100%;
  outline: none;
  background: none;
  padding: 0 5px;
  height: 40px;
}

.focus + span::before {
  top: -5px;
}

.focus + span::after {
  width: 100%;
}

.boton {
  display: block;
  width: 100%;
  height: 50px;
  background-color: #48bb78;
  border: solid 2px #48bb78;
  color: #fff;
  border-radius: 5px;
  font-weight: 600;
  font-size: 18px;
  -webkit-box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 2px 2px 5px 2px rgba(0, 0, 0, 0.1);
}

.boton:hover {
  background-color: #2F855A;
  border: solid 2px #2F855A;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.mensaje {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #231f20;
  height: 200px;
}
.mensaje p {
  color: white;
  font-size: 26px;
}
@media (max-width: 500px) {
  .mensaje p {
    font-size: 18px;
  }
}

.hide {
  opacity: 0;
  height: 0 !important;
  overflow: hidden;
  -webkit-transition: 2s;
  transition: 2s;
}

.hide2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  opacity: 0;
  position: absolute;
  bottom: 0%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  height: 0 !important;
  overflow: hidden;
  -webkit-transition: 2s;
  transition: 2s;
}

.hide3 {
  display: none !important;
  -webkit-transition: 2s;
  transition: 2s;
}